<?php

namespace Database\Seeders;

use App\Models\Settings;
use Illuminate\Database\Seeder;

class SmsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $data = [
            "provider" => "http://bitsms.brotherit.net/sendurlcomma.aspx",
            "phone" => "mobileno",
            "message" => "msgtext",
            "extra" => [
                "user" => "dollarent",
                "pwd" => "9h1jp6j6",
                "senderid" => "8809617611151",
                "CountryCode" => "880",
            ],
        ];
        $settings = new Settings();
        $settings->sms_provider = json_encode($data);
        $settings->save();
    }
}
